### Method

# WebKit2WebExtension DOMHTMLTableElement set_caption

#### Declaration [src]

    void
    webkit_dom_html_table_element_set_caption (
      WebKitDOMHTMLTableElement* self,
      WebKitDOMHTMLTableCaptionElement* value,
      GError** error
    )

#### Description

No description available.

Deprecated since: | 2.22
Use JavaScriptCore API instead.

#### Parameters

`value` | `WebKitDOMHTMLTableCaptionElement`
| A `WebKitDOMHTMLTableCaptionElement`.
| The data is owned by the caller of the function.
`error` | `GError **`
| The return location for a `GError*`, or `NULL`.